Расширенный поиск  

Новости:

Автор Тема: Какая версия Navitel надо для Android 2.3.6.  (Прочитано 5057 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Igor1

  • Новичок
  • *
  • Оффлайн Оффлайн
  • Сообщений: 40
  • ОЗТ: 127
Какая версия Navitel надо для Android 2.3.6.
« : Сентябрь 22, 2013, 15:07:19 »

Подскажите пожалуйста совместимую версию Навител Навигатор для Android 2.3.6, смартфон SamsungGT 55830i
Записан
 

ias

  • Легенда
  • ******
  • Спасибо: 32 раз(а)
  • Оффлайн Оффлайн
  • Сообщений: 1.768
  • ОЗТ: 110158
Re:Какая версия Navitel надо для Android 2.3.6.
« Ответ #1 : Сентябрь 23, 2013, 10:48:52 »

Я использую на Android 2.3.5. Навител Навигатор 5.0.3.70
Региональная лицензия и Navitel-full-5.0.3.70.apk
http://rutracker.org/forum/viewtopic.php?t=3804194
« Последнее редактирование: Сентябрь 23, 2013, 10:59:20 от ias »
Записан
Оказывается, всё получается, если попробовать!
 

M.F.

  • Administrator
  • Легенда
  • *****
  • Спасибо: 44 раз(а)
  • Оффлайн Оффлайн
  • Сообщений: 8.257
  • ОЗТ: 395073
Re:Какая версия Navitel надо для Android 2.3.6.
« Ответ #2 : Сентябрь 23, 2013, 14:06:05 »

Тоже юзаю 5.0.3, более менее корректно работают некоторые из 7-х версий, но с мелкими багами, 8-ые версии (не все пробовал) тоже работают не корректно.
Записан
Координатор внешних узлов карт проекта rusnavi.org, также в недалёком прошлом один из координаторов проекта ASNP.
Считаешь что твой родной населённый пункт плохо обрисован или хочешь рисовать карты в качестве хобби для себя и людей, тогда напиши мне в личку!
 
 

Страница сгенерирована за 0.051 секунд. Запросов: 21.